Bug 436012 - Chile is going to change time from CLST to CLT on March 29, 2008, instead of March 9, 2008
Chile is going to change time from CLST to CLT on March 29, 2008, instead of ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.1
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Petr Machata
http://www.horaoficial.cl/cambio.htm
:
Depends On: 435959
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 16:15 EST by Ludek Smid
Modified: 2015-05-04 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2008-0185
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 10:55:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 errata-xmlrpc 2008-03-10 10:55:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0185.html

Note You need to log in before you can comment on or make changes to this bug.